/* ---kyle.land kwland6@yahoo.com ---*/







































/* ---body / font / a / containers ---*/















body







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:14px;







		color:#efefef;







		background-image:url(images/fa_bg.jpg);







		background-repeat:repeat-x;







		background-color:#000000;







	}







	







a







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:14px;







		color:#efefef;







		text-decoration:underline;







	}







	







a:hover







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:14px;







		color:#efefef;







		text-decoration:none;







		background-color:#2c2c2c;







	}







	







h2







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:18px;







		font-weight:normal;







		color:#97d7ff;







		margin:5px;







		padding:5px;







	}







	







h3







	{







		font-family:Arial, Helvetica, sans-serif;







		padding:5px;







		margin:5px;







		font-size:16px;







		font-weight:normal;







		color:#efefef;







		text-decoration:underline;







	}







	







	







#soon p







	 {







			float: left;







			color: #97D7FF;







			margin-left: 15px;







			font-size: 20px;







	}







#outter_container 







	{ 







 		margin: 0 auto;







 		width: 910px;







	}















#inner_container 







	{ 







 		margin: 15px auto;







	    width: 900px;







    }















.dis







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:12px;







		font-weight:normal;







	}















.red







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:13px;







		font-weight:bolder;







		color:#97d7ff;







	}















hr







	{







		border:0px;







		padding:0px;







		height:1px;







		background-color:#97d7ff;







		color:#97d7ff;







	}







	















































/* --- Header --- */















#header







	{







		widh:900px;







		height:66px;







		margin:0px;







		padding:0px;







	}























#fallenangel







	{







		width:900px;







		height:66px;







		background-image:url(images/word.png);







		margin:0px;







		padding:0px;







		border:0px;







		overflow:hidden;







		vertical-align:middle;







		float:left;	







	}







	







#jmlogo







	{







		width:73px;







		height:66px;







		border:0px;







		background-image:url(images/jm_logo_small.gif);







		padding:0px;







		margin:0px;







		float:right;







		overflow:hidden;















	}































/* --- Main Graphic --- */























#main







	{	







		width:900px;







		height:535px;







		padding:0px;







		margin-top:2px;







		background-image:url(images/main.gif);







	}







	







#iframe







	{







		width:629px;







		height:305px;







		padding:0px;







		margin:0px;







		position:relative;







		top:18px;







		left:250px;







	}







	















/*--- Nav ---*/







	







	







#nav







	{







		width:900px;







		height:16px;







		background-image:url(images/nav.png);







		padding:0px;







		margin:0px;







		position:relative;







		left:0px;







		right:auto;







	}







	







	







#nav ul







	{







		width:847px;







		height:22px;







		padding:0px;







		margin:0px;







		position:relative;







	}







	







#nav li







	{







		position:absolute;







		margin:0px;







		padding:0px;







	}







	







#nav li, #nav a







	{







		display:block;







		height:18px;







	}















#nav a span 







	{







  		display: none;







	}















#news {left: 12px; width: 99px;}







#about {left: 111px; width: 153px;}







#gallery {left: 264px; width: 87px;}







#soundtrack {left: 351px; width: 130px;}







#store {left: 481px; width: 68px;}







#jm {left: 549px; width: 132px;}







#press {left: 681px; width: 64px;}







#faq {left: 745px; width: 52px;}







#contact {left: 797px; width: 103px;}















#news a:hover {background: transparent url(images/nav.png) -12px -16px no-repeat;}







#about a:hover {background: transparent url(images/nav.png) -111px -16px no-repeat;}







#gallery a:hover {background: transparent url(images/nav.png) -264px -16px no-repeat;}







#soundtrack a:hover {background: transparent url(images/nav.png) -351px -16px no-repeat;}







#store a:hover {background: transparent url(images/nav.png) -481px -16px no-repeat;}







#jm a:hover {background: transparent url(images/nav.png) -549px -16px no-repeat;}







#press a:hover {background: transparent url(images/nav.png) -681px -16px no-repeat;}







#faq a:hover {background: transparent url(images/nav.png) -745px -16px no-repeat;}







#contact a:hover {background: transparent url(images/nav.png) -797px -16px no-repeat;}







	







	







	







/* --- Footer --- */























/* --- Full Body Container / SOUNTRACK / STORE / JESTER MEDIA --- */















#bodyfa







	{







		width:900px;







		margin-top:5px;







		margin-bottom:5px;







		overflow:hidden;







		padding:0px;







		border:0px;







	}







	







#leftcol







	{







		width:305px;







		margin:0px;







		padding:0px;







		border:0px;







		float:left;







	}







	







#promo_box







	{







		width:300px;







		height:306px;







		border: 2px solid #444444;







		padding:0px;







		margin:0px;







		background-image:url(images/cd_front.jpg);







	}







	







#promo_box2







	{







		width:300px;







		height:298px;







		border: 2px solid #444444;







		padding:0px;







		margin-top:5px;







		background-image:url(images/cd_back.jpg);







	}







	







#rightcol







	{







		width:560px;







		padding:0px;







		margin:0px;







		background-color:#1c1c1c;







		border:2px solid #2c2c2c;







		float:right;







	}







	







	







	







#fullcontain







	{







		width:896px;







		margin:0px;







		padding:0px;







		background-color:#1c1c1c;







		border:2px solid #2c2c2c;







	}







	







#fullcontain h1







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:25px;







		line-height:21px;







		color:#97d7ff;







		padding:10px;







		margin:5px;







		font-weight:normal;







	}







	







	







#storebox







	{







		border:1px solid #4c4c4c;







		background-color:#2c2c2c;







		padding:0px;







		margin:10px auto;







		width:870px;







	}







	







	







#storebox hr







	{







		padding:0px;







		margin:5px auto;







		height:1px;







		border:0px;







		color:#4c4c4c4;







		background-color:#4c4c4c;







		width:850px;







	}







	







	#faq {







		height: 2900px;







				width:870px;















	}







	#news_main {



height: 700px;









				width:870px;















	}







	







#buybutton {
	margin: 0 0 3px 20px;
}







	







#vidbox







	{







		padding:5px;







		margin:5px;







		border:0px;







	}







	















#storebox h1







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:18px;







		font-weight:normal;







		color:#efefef;







		padding:10px;







		margin:5px;







		text-decoration:underline;







	}







	







#item







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:14px;







		color:#efefef;







		font-weight:bold;







		padding:10px;







		margin:5px;







	}















	







	 .question  {







		font-family:Arial, Helvetica, sans-serif;







		font-size:14px;







		color: #97D7FF;















		font-weight:bold;







		padding-left:10px;







		padding-top: 10px;







		margin:5px;







		float: left;







		clear: left;







	}









	.normal {



		font-family:Arial, Helvetica, sans-serif;





		font-size:115%;







		font-weight:normal;



		color:#efefef;





		padding-left:10px;







		padding-top: 3px;







		margin:5px;







		text-align: left;







		clear: left;







				float: left;















	}









	.answer {







		font-family:Arial, Helvetica, sans-serif;







		font-size:12px;







		color:#efefef;







		font-weight:normal;







		padding-left:10px;







		padding-top: 3px;







		margin:5px;







		text-align: left;







		clear: left;







				float: left;















	}















#fb







	{







		background-image:url(images/fb.png);







		width:25px;







		height:25px;







		float:left;







		padding:0px;







		margin-left:10px;







	}







	







	







#rightcol p







	{







		font-family:Arial, Helvetica, sans-serif;







		font-size:14px;







		line-height:21px;







		margin:10px;







		padding:0px;







		color:#efefef;







	}







	







#rightcol hr







	{







		height:1px;







		padding:0px;







		border:0px;







		color:#efefef;







		background-color:#efefef;







		margin:0px;







		width:540px;







	}















#footer







	{







		width:900px;







		padding-bottom:0px;







		margin-top:10px;







		font-family:Arial, Helvetica, sans-serif;







		font-size:10px;







		color:#666666;







		margin-bottom:10px;







	}







	















p







	{







		float:right;







		vertical-align:middle;







		font-family:Arial, Helvetica, sans-serif;







		font-size:12px;







		color:#999999;







		padding:0px;







	}	







	















#pg13







	{







		background-image:url(images/pg_13_footer.gif);







		width:186px;







		height:53px;







		float:left;







		padding:0px;







		margin-left:5px;







	}







	







	







#jmlogo_footer







	{







		background-image:url(images/jm_logo_footer.gif);







		width:56px;







		height:53px;







		padding:0px;







		float:left;







		margin:0px;







	}







#jmlogo_footer ul







	{







		width:56px;







		height:53px;







		margin:0px;







		position:relative;







	}















#jmlogo_footer li 







	{







		margin: 0; 







		padding: 0; 







		list-style: none; 







		position: absolute; 







		top: 0;







	}























	







#jmlogo_footer li, #jmlogo_footer a







	{







		display:block;







		height:53px;







	}







	







#jmlogo_footer a span 







	{







  		display: none;







	}















#logo_off {left: 0px; width: 56px;}







#logo_off a:hover {background: transparent url(images/jm_logo_footer.gif) -0px -53px no-repeat;}





























/* Announcement Box */
#announce {
	display: block;
	width: 520px;
	margin: 10px auto 5px auto;
	padding: 8px;
	background: #eee;
	border: 1px solid #ddd;
	color: red;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}

#store-header {
	width: 898px;
	height: 100px;
	margin: 0 0 0 0;
	background: url(../img/header-store.png);
}

/* Store Nav */
#store-nav {
	margin: 0 0 0 0;
}

#store-nav ul {
	height: 22px;
	margin: 4px 0 4px 0;
	padding: 0px;
	list-style-type: disc;
}

#store-nav li:first-child {
	list-style: none;
	margin: 0 15px 0 130px;
}

#store-nav li {
	float: left;
	margin: 0 15px;
	padding: 0px;
}

#store-nav a {
	font-family: 'Carme', sans-serif;
	font-size: 18px;
	color: #97d7ff;
	text-transform: uppercase;
	text-decoration: none;
}

#store-nav  a:hover {
	color: #fff;
	background: none !important;
}